﻿
/*html, body, form { height: 100%; margin: 0px; padding: 0px; }
body { font-family: Arial, Sans-Serif; font-size: 12px; color: #585858; }
a { color: #07578a; text-decoration: none; }
a:hover { color: #023250; }
.header, .footer { width: 100%; }
.container { width: 900px; margin:0 auto; height: 100%; min-height: 600px; }        


.column { float: left; margin-right: 20px; }
.main { width: 650px; }
*/
.last { margin-right: 0px !important; }
.clear { clear: both; }

.subHeader { height: 40px; line-height: 40px; vertical-align: middle; }
.searchControlPanel { font-size: 10px; }
input[type=text] { border: 1px solid #a5a5a5; }
.basicSearchInputPanel { background-color: #f6f6f6; padding: 10px; }
.basicSearchInput { height: 24px; width: 520px; line-height: 24px; vertical-align: middle; padding-left: 8px; padding-right: 8px; }
.searchButton { display: inline-block; height: 26px; width: 87px;  vertical-align: middle; background-image: url('../images/search/search_btn.png'); }
.searchButton:hover { background-image: url('../images/search/search_btn_hover.png'); }
.advancedSearchInputPanel { background-color: #f6f6f6; padding: 10px; }
.advancedSearchInputPanel input[type='text'] { width: 300px; padding-left: 4px; padding-right: 4px; height: 20px; line-height: 20px; vertical-align: middle; }
table.fields { width: 450px; }
table.fields td { vertical-align: middle; }
table.fields .input { text-align: right; }
table.fields .buttons { text-align: right; }
.suggestion { margin-top: 20px; margin-bottom: 20px; }
.ascending { }
.descending { }  
.advice { margin-bottom: 20px; color: #585858; background-color: #f6f6f6; padding: 10px; }
.resultsPanel { }
.resultsInfo { background-image: url('../images/search/search_gradient.png'); background-repeat: repeat-x; vertical-align: middle; margin-bottom: 20px; }        
.resultsInfo table { width: 100%; }
.resultsInfo .sortingInfo { text-align: left; vertical-align: middle; height: 34px; width: 50%; padding-left: 10px; }
.resultsInfo .pagingInfo { text-align: right; vertical-align: middle; height: 34px; width: 50%; padding-right: 10px; }
ul.results { list-style: none; margin: 0px; padding: 0px; }
ul.results li.result { list-style: none; padding: 0px; margin: 0px 0px 25px 0px; }
.result .resultUrl a { font-weight: bold; }
.result .resultInfo { color: #a5a5a5; padding: 5px 0px 5px 0px; vertical-align: middle; }
.result .resultInfo img { text-align: left; vertical-align: middle; margin-right: 7px; }
.result .resultInfo .contentType { }
div.noResults { margin-top: 20px; }
div.noResults li { list-style-type: disc; list-style-position: inside; margin-left: 10px; }
div.paging { color: #07578a; }
div.paging ul { display: inline-block; margin: 0px; padding: 0px; }
div.paging ul li { display: inline-block; height: 20px; width: 20px; text-align: center; padding: 4px; }
div.paging ul li.pagerButton { width: auto; }
div.paging ul li a { text-decoration: none; }
div.paging ul li.active { background-color: #07578a; }
div.paging ul li.active a { font-weight: bold; color: #ffffff; } 
div.paging a[disabled="disabled"], div.paging a.disabled { color:  #a5a5a5; cursor: default; } 
div.paging .pageSize { display: inline-block; color: #585858; margin-left: 15px; }
div.paging .pageSize option { color: #585858; }
div.sidebar { width: 230px; }
div.sidebar .title { font-size: 14px; font-weight: bold; text-transform: uppercase; line-height: 25px; vertical-align: middle; margin-bottom: 10px; }
div.sidebar div.filters .category { margin-bottom: 10px; }
div.sidebar div.filters, div.sidebar div.refiners { padding: 5px; }
div.sidebar div.filters { background-color: #f6f6f6; margin-top: 10px; }
div.sidebar div.filters li { font-size: 11px; }
div.sidebar div.filters li input[type=text].dateFilter { border: 1px solid #a5a5a5; width: 40px; font-size: 11px; text-align: center; }
div.sidebar div.filters li.help { color: #999999 !important; margin-bottom: 5px; }
div.sidebar ul.refinementGroup {  }
div.sidebar ul.refinementGroup li { font-size: 11px; }
div.sidebar a.active { font-weight: bold; }
div.sidebar input[type='checkbox'] { border: 0px solid white; padding : 0px; margin-right: 5px; vertical-align: middle; }
div.sidebar li.header { font-weight: bold; margin-bottom: 5px; font-size: 12px !important; vertical-align: middle; }        
div.sidebar li label { color: #07578a; }
div.sidebar ul { margin: 8px; list-style-type: none;}   
hr.separator { background-color: #ffffff; border: #a5a5a5 1px dashed; border-style: none none dashed; color: #ffffff; margin: 20px 0px 20px 0px; }     
span.reset { font-weight: normal; font-size: 11px; }